filename = '[OldOnesSMP] gate-of-babylon-1.2.1-1.16.2.jar'
name = 'Gate of Babylon'
side = 'both'

[download]
hash = '508ca1eb7af8d4014ad6f351d1f8d416c42a7169'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3155749
project-id = 407500